﻿.slideText{
	}
.slideTextHeader{
	font-size: 160%; 
	font-weight: bold; 
	color: #fff;
	line-height: 160%;
}
.slideText p{
	font-size: 140%;
	color: #fff;
	line-height: 140%;
}
.slideText a{
	font-size: 140%;
	color: #58f; 
	text-decoration: underline; 
	font-weight: bold;
	line-height: 150%;
}
.howitworks{
	list-style-type: none;
	list-style-position: outside;
		padding-left: 0;
	}
.howitworks li{
	padding: 8px 0 8px 0;
}
.howitworks img{
	float: left;
	margin-right: 6px;
}
.footerlist{
	list-style-type: none;
	list-style-position: outside;
		padding-left: 0;
	}
.partnerlogos{
		margin-top: 20px;
	border-bottom: 1px solid #909090;
	padding-bottom:6px;
	}

.copyright address{ color: #dadada;
}
